<?php
if ($data->extension) {
$typePrefix = get_class($data);
$keyPrefix = 'gc_'.$_GET['id'].'_';

$startFieldName = "Timeslots".$typePrefix."[$data->id][start]";
$startFieldValue = $data->valueForKey($keyPrefix.'start')  != '' ? $data->valueForKey($keyPrefix.'start') : 0;
$endFieldName = "Timeslots".$typePrefix."[$data->id][end]";
$endFieldValue = $data->valueForKey($keyPrefix.'end')  != '' ? $data->valueForKey($keyPrefix.'end') : 60;

echo CHtml::hiddenField($startFieldName, $startFieldValue);
?>
<div class="ringTimeSlider"></div>
<?php
echo CHtml::hiddenField($endFieldName, $endFieldValue);
} 
?>